---
layout: default
title: Home
headline: Benvenuti nel sito del comitato civico di Marco Salogni
should_hide_title: true
top_image_path: /assets/uploads/foto-gruppo-definitiva.jpg
top_image_alt: Foto di gruppo dei componenti della lista del comitato civico
  Marco Salogni. La foto è stata scattata su una gradinata all'aperto con i
  candidati cosiglieri in piedi dietro al candidato sindaco Marco Salogni
---
<h1>{{ page.headline }}</h1>
<div class="container-fluid d-flex justify-content-center mb-4">

  <img
    src="{{ page.top_image_path }}"
    alt="{{ page.top_image_alt }}"
    class="img-fluid">
</div>


<div class="container-lg d-flex justify-content-center">
  <section aria-labelledby="news-section">
    <h2 class="text-primary text-center mt-3 mb-4" id="news-section">Ultime news</h2>
    {% include post_list.html limit=3 %}
  </section>


</div>